<template>
    <basics-component></basics-component>
</template>


<script>
import basicsComponent from '../components/BasicsComponent.vue'

export default{
    components:{
        basicsComponent
    }
}
</script>
